<?
include("config.php");
	header("Content-Type: text/html;  charset=iso-8859-1",true);
if(!$_SESSION['paineladm']){ include("logar.php"); die(); }
switch(date("F"))
{
case "January": $mes="Jan"; break;	
case "February": $mes="Fev"; break;
case "March": $mes="Marc";
case "April": $mes="Abril"; break;
case "May": $mes="Maio"; break;
case "June": $mes="Jun"; break;
case "July": $mes="Jul"; break;
case "August": $mes="Ago"; break;
case "September": $mes="Set"; break;
case "October": $mes="Out"; break;
case "November": $mes="Nov"; break;
case "December": $mes="Dez"; break;
}
$data		=		date("d")." de ".$mes;
$hora		=		date("G").":".date("i");
?>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
<link rel="stylesheet" type="text/css" href="css.css" />  
 <div align="center"><? if(!$_GET){?> <table width="400" border="0" align="center" cellpadding="10" cellspacing="0">
<tr>
<td>Titulo</td>
<td><input name="titulo" type="text" id="titulo" maxlength="50" /></td>
</tr>
<tr>
  <td>Not&iacute;cia</td>
  <td><textarea name="noticia" id="noticia"></textarea></td>
</tr>
<tr>
  <td>&nbsp;</td>
  <td><input type="submit" name="Submit" value="Cadastrar Not&iacute;cia" onClick="cadastra_noticia();"/></td>
</tr>
</table><br>
Data: <?=$data;?>&nbsp;|&nbsp;Hora: <?=$hora;?><br><br><br><span id="result_cadastra_noticia"></span>
 <? }
$corpo		=		htmlentities($_GET['corpo']);	
$titulo		=		htmlentities($_GET['titulo']);
$autor		=		ucfirst(strtolower($_SESSION['paineladm']));
$id			=		mssql_result(mssql_query("select count(*) from noticias"), 0, 0);
$id			=		$id+1;	
if($_GET[cadastra]==true){
if(empty($corpo)){ print("Texto em branco"); $erro=1; }
if(empty($titulo)){ print("Titulo em branco"); $erro=1; }

if($erro!=1){
$sql	=	"INSERT INTO noticias (id, titulo, corpo, autor, data, hora) VALUES ('$id','$titulo','$corpo','$autor','$data','$hora');";
$sql	=	mssql_query($sql) or print("$erro");
print(" ".$autor.", sua not&iacute;cia \"<span>".$corpo."\"</span> foi cadastrada com sucesso!");
}
}
?></div>

